<resources>
    <string name="app_name">productsBootcamp</string>
    <string name="exploreText">Explore</string>
    <string name="filterText">Filter</string>
    <string name="searchBarText">Search</string>
    <string name="mrpText">MRP:</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>